"""
This file should test the functionality of the events app using the unittest
module. These will pass when you run "manage.py test".

Usefull tests have to been written yet. sorry!
"""

from django.test import TestCase


class EventTest(TestCase):
    """ Here we should test the creation and modifiaction of Events. """


class LocationTest(TestCase):
    """ Here we should test the creation and modifiaction of Locations. """


class PhotoTest(TestCase):
    """ Here we should test the creation and modifiaction of Photos. """
